* {
	margin:0;
	padding:0;
}

a img{ 
    outline: none;
    border: none;
}

body {
	font-family:Helvetica, Arial, sans-serif;
	font-size:1em;
	color:#010101;
	background-image:url('images/underwater-nature-ocean-sea-kingdom-627494.jpg');
	background-size:100% 100%;
	height:1050px;
	}
#wrapper {
	width:960px;
	/*background-image:url('images/white30.png');*/
	background:rgba(255,255,255,0.3);
	background-repeat:repeat;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	border-radius:20px;
	padding-left:50px;
	padding-right:50px;
	}
	
h1 {
	padding: 18px 0;
	color:#010101;
}
h2 {
	margin: 12px 0;
	color:#010101;
}
h3 {
	margin: 12px 0;
	color:#010101;
}
.bluehead {
background-image:url(images/white30.png);
	/*background-color:#0e70e1;
	border-top-left-radius:.4em;
	padding-left:1em;
	color:#fff;*/
}
p {
	padding: 12px 0;
}


/* Header */

#header {
	padding-top:5%;
	}	
	
/* Navigation */

#navtop {
	font-size:1.4em;
	margin-left:260px;
	text-align:left;
	}
	
#navtop a{
	text-decoration:none;
	padding:0.2em 0.5em;
 	border:1px solid #15aeec;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 	font-weight:bold;
 	color: #FFFFFF;
	background-color: #0e70e1; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0e70e1), to(#2CAFE3));
	background-image: -webkit-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -moz-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -ms-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -o-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: linear-gradient(to bottom, #0e70e1, #2CAFE3);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0e70e1, endColorstr=#2CAFE3);
	}
	
#navtop ul
{
	padding-bottom:12px;
	list-style-type:none;
}

#navtop li
{
	display:inline;
}


#navtop a:hover{
	background-color:#ff0000;
	padding:0.2em 0.5em;
 	border:1px solid #a52222;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 	font-weight:bold;
 	color: #FFFFFF;
	background-color: #ff0000; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#07bcdd));
	background-image: -webkit-linear-gradient(top, #ff0000, #07bcdd);
	background-image: -moz-linear-gradient(top, #ff0000, #d32929);
	background-image: -ms-linear-gradient(top, #ff0000, #07bcdd);
	background-image: -o-linear-gradient(top, #ff0000, #07bcdd);
	background-image: linear-gradient(to bottom, #ff0000, #d32929);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff0000, endColorstr=#d32929);
	}

#navleft {
	float:left;
	font-size:1.2em;
	}
	
#navleft a{
	text-decoration:none;
	display:block;
	padding:0.2em 0.5em;
 	border:1px solid #15aeec;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 	font-weight:bold;
 	color: #FFFFFF;
	background-color: #0e70e1; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0e70e1), to(#2CAFE3));
	background-image: -webkit-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -moz-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -ms-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -o-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: linear-gradient(to bottom, #0e70e1, #2CAFE3);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0e70e1, endColorstr=#2CAFE3);
	}
	
#navleft ul
{
	padding-bottom:12px;
	list-style-type:none;
}

#navleft li
{
	display:block;
	margin-top:6px;
}


#navleft a:hover{
	background-color:#ff0000;
	padding:0.2em 0.5em;
 	border:1px solid #a52222;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 	font-weight:bold;
 	color: #FFFFFF;
	background-color: #ff0000; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0000), to(#07bcdd));
	background-image: -webkit-linear-gradient(top, #ff0000, #07bcdd);
	background-image: -moz-linear-gradient(top, #ff0000, #d32929);
	background-image: -ms-linear-gradient(top, #ff0000, #07bcdd);
	background-image: -o-linear-gradient(top, #ff0000, #07bcdd);
	background-image: linear-gradient(to bottom, #ff0000, #d32929);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ff0000, endColorstr=#d32929);
	}
	
#current {
	text-decoration:none;

	padding:0.2em 0.5em;
 	border:1px solid #15aeec;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	border-radius: 3px;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 	font-weight:bold;
 	color: #FFFFFF;
	background-color: #86e7f9; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#afd1f8), to(#07bcdd));
	background-image: -webkit-linear-gradient(top, #86e7f9, #07bcdd);
	background-image: -moz-linear-gradient(top, #86e7f9, #07bcdd);
	background-image: -ms-linear-gradient(top, #86e7f9, #07bcdd);
	background-image: -o-linear-gradient(top, #86e7f9, #07bcdd);
	background-image: linear-gradient(to bottom, #86e7f9, #07bcdd);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#86e7f9, endColorstr=#07bcdd);
}
/* Content */

#content {
	width:700px;
	float:right;
}

#content ul {
	margin-left:70px;
}

.imgindent {

    margin-left: 50px;
}

#leftCol {

	float:left;
	width:320px;
}

#rightCol {
	float:right;
	width:320px;
}

#singleCol {
	clear:both;
}

/* Footer */
	
#footer {
	clear:both;
	padding-top:20px;
	padding-bottom: 12px;
	font-size:0.8em;
	text-align:center;
	}
	
#footer a{
	text-decoration:none;
	margin-left:200px;
	padding:3px 10px 3px 10px;
	color:#fff;
	font-weight:bold;
	background:rgba(0,0,0,0.2);
}

#footer ul
{
	list-style-type:none;
}

#footer li
{
	display:inline;
	
}

.button_blue{
	padding:0.2em 0.5em;
 	border:1px solid #15aeec;
 	-webkit-border-radius: 3px;
 	-moz-border-radius: 3px;
	border-radius: 3px;
 	text-decoration:none;
 	display:inline-block;
	text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
 	font-weight:bold;
 	color: #FFFFFF;
	background-color: #0e70e1; 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#0e70e1), to(#2CAFE3));
	background-image: -webkit-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -moz-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -ms-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: -o-linear-gradient(top, #0e70e1, #2CAFE3);
	background-image: linear-gradient(to bottom, #0e70e1, #2CAFE3);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0e70e1, endColorstr=#2CAFE3);

}



.button_blue:hover{
 
 border:1px solid #1090c3;

 background-color: #1ab0ec; background-image: -webkit-gradient(linear, left top, left bottom, from(#1ab0ec), to(#1a92c2));

 background-image: -webkit-linear-gradient(top, #1ab0ec, #1a92c2);

 background-image: -moz-linear-gradient(top, #1ab0ec, #1a92c2);

 background-image: -ms-linear-gradient(top, #1ab0ec, #1a92c2);
 
background-image: -o-linear-gradient(top, #1ab0ec, #1a92c2);

 background-image: linear-gradient(to bottom, #1ab0ec, #1a92c2);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#1ab0ec, endColorstr=#1a92c2)
;
}

